<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M17,16.959V20.996L16,21L10,15H8.005C6.9,15 6.005,14.105 6.005,13V11C6.005,9.895 6.9,9 8.005,9H9.056V9"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#3A5680"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.585,6.784L16,3H17V11.042"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#3A5680"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.077,3.043L21,21"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#3A5680"
      android:strokeLineCap="round"/>
</vector>
